@charset "UTF-8";
/*
# =================================================================
# 共通変数まとめ
# =================================================================
*/
/* mediaquery設定 */
/* MAX(1200px以上の場合) */
/* PC以上(1024px以上の場合) */
/* Tablet縦以上(680px以上の場合) */
/* Tablet縦以上(375px以上の場合) */
/* iPhone5以下(320px以下の場合) */
/* 色の設定 */
#instagram.contents_wrap {
  padding-top: 30px;
}
#instagram .instagram_wrap {
  position: relative;
  max-width: 1080px;
  margin: 0 auto;
}
#instagram .instagram_wrap .swiper-container {
  overflow: hidden;
  position: relative;
  padding-bottom: 90px;
}
#instagram .instagram_wrap .swiper-container .swiper-slide {
  border-radius: 10px;
  width: 216px !important;
}
#instagram .instagram_wrap .swiper-container .swiper-slide figure {
  width: 100%;
  display: flex;
  text-align: center;
  -o-object-fit: contain;
  object-fit: contain;
}
#instagram .instagram_wrap .swiper-container .swiper-slide figure video {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  height: auto;
  -o-object-fit: contain;
  object-fit: contain;
  border-radius: 10px;
  background-color: #fff;
}
#instagram .instagram_wrap .swiper-container .swiper-pagination .swiper-pagination-bullet {
  background-color: #dadada;
  opacity: 1;
  width: 15px;
  height: 15px;
  margin: 0 6px;
}
#instagram .instagram_wrap .swiper-container .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #757575;
}
#instagram .instagram_wrap .swiper-container .swiper-button-next,
#instagram .instagram_wrap .swiper-container .swiper-button-prev {
  top: calc(50% - 50px);
  z-index: 2;
  width: 48px;
  height: 48px;
  border-radius: 50%;
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 1px 0px 8px #333;
}
#instagram .instagram_wrap .swiper-container .swiper-button-next {
  right: 24px;
}
#instagram .instagram_wrap .swiper-container .swiper-button-next::after {
  content: "→";
  font-size: 20px;
  font-weight: bold;
  font-family: system-ui;
  color: #757575;
  line-height: 20px;
}
#instagram .instagram_wrap .swiper-container .swiper-button-prev {
  left: 24px;
}
#instagram .instagram_wrap .swiper-container .swiper-button-prev::after {
  content: "←";
  font-size: 20px;
  font-weight: bold;
  font-family: system-ui;
  color: #757575;
  line-height: 20px;
}
